using ProjectPatientAccounting.Entities;
namespace ProjectPatientAccounting.Repositories.Implementations;

public class ReceptionRepository : IReceptionRepository
{
    public void CreateReception(Reception reception)
    {
    }

    public void DeleteReception(int id)
    {
    }

    public IEnumerable<Reception> ReadReceptions(DateTime? dateFrom = null, DateTime? dateTo = null, int? patientId = null, int? diagnosisId = null, int? doctorId = null)
    {
        return [];
    }
}
